<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<title>Bootstrap Components </title>
</head>
<body>

	<!-- NavBar Section -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	  <a class="navbar-brand" href="#">Navbar</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Features</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Pricing</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link disabled">Disabled</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- NavBar End -->

	<!-- Main Content Section Start -->
	<div class="contianer-fluid text-center">
		<div class="row">		
			<div class="accordion col-xl-2 d-none d-xl-block p-0" id="accordionExample">
			  <div class="card">
			    <div class="card-header" id="headingOne">
			      <h2 class="mb-0">
			        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
			          Collapsible Group Item #1
			        </button>
			      </h2>
			    </div>

			    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
			      <div class="card-body">
			        Some placeholder content for the first accordion panel. This panel is shown by default, thanks to the <code>.show</code> class.
			      </div>
			    </div>
			  </div>
			  <div class="card">
			    <div class="card-header" id="headingTwo">
			      <h2 class="mb-0">
			        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
			          Collapsible Group Item #2
			        </button>
			      </h2>
			    </div>
			    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
			      <div class="card-body">
			        Some placeholder content for the second accordion panel. This panel is hidden by default.
			      </div>
			    </div>
			  </div>
			  <div class="card">
			    <div class="card-header" id="headingThree">
			      <h2 class="mb-0">
			        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
			          Collapsible Group Item #3
			        </button>
			      </h2>
			    </div>
			    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
			      <div class="card-body">
			        And lastly, the placeholder content for the third and final accordion panel. This panel is hidden by default.
			      </div>
			    </div>
			  </div>
			</div>	


			<!-- Side Content Section -->
			<div class="col-xl-10 p-0">
				<!-- Profile Section Start -->
				<div class="contianer-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
					<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250" >
					<h1>Ada Lovelace</h1>
					<h3>Full Stack Developer</h3>

					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p>Lorem, ipsum dolor, sit amet consectetur adipisicing elit. Laboriosam nihil porro, aliquid adipisci laudantium consectetur! Inventore quod dolore corrupti aliquam, ullam vero architecto, soluta facere vel, nobis nemo magnam quo.</p>
						</div>
					</div>

					<!-- Carousel Section Start -->

					<div class="row d-none d-md-block mt-md-5">
					<div class="offset-xl-3 col-xl-6">
					<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">

					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					  </ol>

					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
					      	<h5>First Slide Label</h5>
					      	<p>Some Representative Placeholder</p>
					    </div>
					    <div class="carousel-item">
					      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
					      	<h5>Second Slide Label</h5>
					      	<p>Some Representative Placeholder</p>
					    </div>
					    <div class="carousel-item">
					      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
					      <h5>Third Slide Label</h5>
					      <p>Some Representative Placeholder</p>
					    </div>
					  </div>

					  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
					</div>
					</div>
					<!-- Carousel Section End -->
				</div>
				<!-- Profile Section End-->

				<!-- Other Projects Section Start -->
				<div class="bg-secondary text-light min-vh-100 p-5">
					<h2 class="mb-3">Other Projects</h2>
					<div class="d-lg-flex justify-content-center p-md-5">

					<!-- HTML Card -->
					<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
					  <div class="card-body">
					  	<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
					    <h5 class="card-title mt-3">HTML</h5>
					    <h6 class="card-subtitle mb-2 text-muted">Programming Basic</h6>
					    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					    <a href="#" class="card-link">Link to Project</a>
					  </div>
					</div>

					<!-- BOOTSTRAP Card -->
					<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
					  <div class="card-body">
					  	<img src="https://logovectorseek.com/wp-content/uploads/2019/10/bootstrap-logo-vector.png" class="card-img-top" alt="...">
					    <h5 class="card-title mt-3">Bootstrap</h5>
					    <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
					    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					    <a href="#" class="card-link">Link to Project</a>
					  </div>
					</div>

					<!-- NODE JS SERVER CARD -->
					<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
					  <div class="card-body">
					  	<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
					    <h5 class="card-title">Node JS Server</h5>
					    <h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
					    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					    <a href="#" class="card-link">Link to Project</a>
					  </div>
					</div>
						
					</div>
				</div>

				<!-- Other Projects Section End -->
				<!-- Contact Section Start -->
				<div class="bg-secondary text-light p-5 md-5">
					<h2>Contact Section</h2>
					<form class="d-flex flex-column align-items-center">
						<div class="bg-primary col-sm-12 col-md-8 col-xl-4">
								<label for="fullname">Name</label>
								<input type="text" class="form-control" id="fullname">
								<label for="email">Email Addres</label>
								<input type="email" class="form-control" id="email">
								<label for="cnumber">Contact Number</label>
								<input type="tel" class="form-control" id="cnumber">
								<label for="concern">Concern</label>
								<select class="custom-select" id="concern">
									<option value="1">Choose...</option>
									<option value="2">HTML</option>
									<option value="3">Bootstrap</option>
									<option value="4">Node JS Server</option>
								</select>
								<label for="message">Message</label>
								<textarea id="message" class="form-control" rows="5"></textarea>
								<!-- Button trigger modal -->
								<button type="button" class="bg-dark text-light border-0 mt-3 mb-3" data-toggle="modal" data-target="#exampleModal">Send Email</button>
							</div>
						</div>
					</form>

				</div>
				<!-- Contact Section End -->
				<!-- Modal Section Start -->

				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="modal-body">
				        Message Successfully Sent
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>
				<!-- Modal Section End -->
			</div>
			<!-- Side Content Section End -->


		</div>
	</div>

	<!-- Main Content Section End -->

	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>